﻿
html {
    position: relative;
    min-height: 100%;
}

body {
    padding-bottom: 60px;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Lato',sans-serif;
    font-weight: 300;
    color: #666;
    background-color: #fff;
    min-height: 100%
}

/*Wrapping element 
 Set some basic padding to keep content from hitting the edges*/
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 20px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

.label {
    color: #337ab7;
}

/* Sticky footer styles */
.footer {
    position: absolute;
    bottom: 10px;
    height: 40px;
}

.container-fluid .text-muted {
    margin: 20px 0;
}

/*.k-widget.k-menu {
    float: right;
}*/


.k-tabstrip ul li.k-item {
    /*width: 100px;*/
    /*Width was wrong, perhaps should be 100% not 100px*/
}

h1 a {
    color: #e0e0e0;
    text-decoration: none;
}

    h1 a:hover,
    h1 a:active {
        color: #ffffff;
        text-decoration: none;
    }


/* Styling menu toggle button */
.btn-toggle {
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: none;
    height: 48px;
}

    .btn-toggle .k-icon {
        opacity: 1;
    }

    .btn-toggle,
    .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]),
    .btn-toggle:focus:not(.k-state-disabled):not([disabled]) {
        box-shadow: none;
        border-radius: 0;
    }

        .btn-toggle .k-i-hbars,
        .btn-toggle:focus:active:not(.k-state-disabled):not([disabled]) .k-i-hbars,
        .btn-toggle:focus:not(.k-state-disabled):not([disabled]) .k-i-hbars {
            background-position: -80px -32px;
        }

/* Styling menu and header for smaller resolutions */
@media (max-width: 768px) {

    .k-header h1 {
        margin: 0;
        padding: 16px 15px 14px 60px;
        font-size: 18px;
        font-weight: lighter;
    }


    .k-rpanel {
        position: relative;
        box-sizing: border-box;
    }

        .k-rpanel .k-menu {
            float: none;
            display: block;
            box-sizing: border-box;
        }

            .k-rpanel .k-menu .k-item {
                display: block;
                clear: both;
                float: none;
                width: 100%;
            }

    .k-panelbar {
        margin-top: 17px;
    }
}


/*Customise font sizes from wealthguide/all.css*/
.k-widget, .k-block {
    font-size: 1.5rem;
}

div.k-window {
    padding-top: 28px !important;
}

.navbar-brand {
    float: left;
    height: 90px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}

.k-textbox, .k-input.k-textbox, .k-textarea {
    /*border-radius: 0.25rem;
    padding: 0.375rem 0.75rem;
    width: 12.4em;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    outline: 0;
    font: inherit;*/
    font-size: 1.5rem;
    /*line-height: 1.5em;
    display: inline-flex;
    vertical-align: middle;
    position: relative;
    -webkit-appearance: none;*/
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}




/*Style import from style.css*/

body {
    width: 100%;
    height: 100%;
    font-family: 'Lato',sans-serif;
    font-weight: 300;
    color: #666;
    background-color: #fff;
    min-height: 100%
}

.body-content {
    margin-top: 20px;
}


html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6em;
}

    p.lead {
        font-weight: 600;
    }

a {
    color: #28c3ab;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    a:hover,
    a:focus {
        text-decoration: none;
        color: #176e61;
    }

.light {
    font-weight: 400;
}

address {
    margin-left: 0;
    padding: 0;
}


/* misc */
hr {
    margin-top: 10px;
}

/* margins */
.marginbot-0 {
    margin-bottom: 0 !important;
}

.marginbot-10 {
    margin-bottom: 10px !important;
}

.marginbot-20 {
    margin-bottom: 20px !important;
}

.marginbot-30 {
    margin-bottom: 30px !important;
}

.marginbot-40 {
    margin-bottom: 40px !important;
}

.marginbot-50 {
    margin-bottom: 50px !important;
}


/*Bootstrap*/
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #fff;
    background-color: transparent !important;
}

.navbar-default {
    background-color: teal;
    background-image: none;
    background-repeat: no-repeat;
}

    .navbar-default .navbar-link {
        color: #777;
    }

        .navbar-default .navbar-link:hover {
            color: #333;
        }

.navbar-inverse {
    background-color: transparent;
    border-color: #080808;
}

    .navbar-inverse .navbar-brand {
        color: #999;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #fff;
            background-color: transparent;
        }

.navbar-brand {
    float: left;
    height: 90px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}

/*
.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}

.navbar {
    position: relative;
    min-height: 100px;
    margin-bottom: 10px;
}

.navbar {
     position: relative; 
     min-height: 50px; 
     margin-bottom: 20px; 
     border: 1px solid transparent; 
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}*/

.navbar {
    position: relative;
    min-height: 100px;
    margin-bottom: 10px
}

/* paging */
/*@media all {
	.page-break	{ display: none; }
}*/

/* ===========================
--- General sections
============================ */

.home-section {
    padding-top: 110px;
    padding-bottom: 110px;
    display: block;
    position: relative;
    z-index: 120;
}


.section-heading h2 {
    font-size: 40px;
}

.section-heading i {
    margin-bottom: 20px;
}


/* --- section bg var --- */

.bg-white {
    background: #fff;
}

.bg-gray {
    background: #f8f8f8;
}


.bg-dark {
    background: #575757;
}

/* --- section color var --- */

.text-light {
    color: #fff;
}

/* ============================
--- Menu
============================= */

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons';
    src: url("../fonts/ecoicons/ecoicons.eot");
    src: url("../fonts/ecoicons/ecoicons.eot?#iefix") format("embedded-opentype"), url("../fonts/ecoicons/ecoicons.woff") format("woff"), url("../fonts/ecoicons/ecoicons.ttf") format("truetype"), url("../fonts/ecoicons/ecoicons.svg#ecoicons") format("svg");
}

.gn-menu-main,
.gn-menu-main ul {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #eb5d1e;
    list-style: none;
    text-transform: none;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 60px;
    z-index: 150;
}

.gn-menu-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    font-size: 13px;
}

    .gn-menu-main a {
        display: block;
        height: 100%;
        color: #eb5d1e;
        text-decoration: none;
        cursor: pointer;
    }

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
    background: #eb5d1e;
    color: white;
}

.gn-menu-main > li {
    display: block;
    float: left;
    height: 100%;
    border-right: 1px solid #c6d0da;
    text-align: center;
}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
    position: relative;
    width: 60px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.gn-menu-main > li:last-child {
    float: right;
    border-right: none;
}

.gn-menu-main > li > a {
    padding: 0 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.gn-menu-main:after {
    display: table;
    clear: both;
    content: "";
}

.gn-menu-wrapper {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 60px;
    border-top: 1px solid #c6d0da;
    background: white;
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
    position: absolute;
    overflow-y: scroll;
    width: 370px;
    height: 100%;
}

.gn-menu {
    border-bottom: 1px solid #c6d0da;
    text-align: left;
    font-size: 18px;
}

    .gn-menu li:not(:first-child),
    .gn-menu li li {
        box-shadow: inset 0 1px #c6d0da
    }

.gn-submenu li {
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

    .gn-submenu li a {
        color: #c1c9d1
    }

input.gn-search {
    position: relative;
    z-index: 10;
    padding-left: 60px;
    outline: none;
    border: none;
    background: transparent;
    color: #eb5d1e;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    cursor: pointer;
}

/* placeholder */

.gn-search::-webkit-input-placeholder {
    color: #eb5d1e
}

.gn-search:-moz-placeholder {
    color: #eb5d1e
}

.gn-search::-moz-placeholder {
    color: #eb5d1e
}

.gn-search:-ms-input-placeholder {
    color: #eb5d1e
}

/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
    color: transparent
}

input.gn-search:focus {
    cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
    color: white
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
    color: white
}

.gn-menu-main a.gn-icon-search {
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
}

.gn-icon::before {
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'ecoicons';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.gn-icon-help::before {
    content: "\e000"
}

.gn-icon-earth::before {
    content: "\e004"
}

.gn-icon-cog::before {
    content: "\e006"
}

.gn-icon-search::before {
    content: "\e005"
}

.gn-icon-download::before {
    content: "\e007"
}

.gn-icon-photoshop::before {
    content: "\e001"
}

.gn-icon-illustrator::before {
    content: "\e002"
}

.gn-icon-archive::before {
    content: "\e00d"
}

.gn-icon-article::before {
    content: "\e003"
}

.gn-icon-pictures::before {
    content: "\e008"
}

.gn-icon-videos::before {
    content: "\e009"
}

/* if an icon anchor has a span, hide the span */

.gn-icon span {
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.gn-icon-menu::before {
    margin-left: -15px;
    vertical-align: -2px;
    width: 30px;
    height: 3px;
    background: #eb5d1e;
    box-shadow: 0 3px white, 0 -6px #eb5d1e, 0 -9px white, 0 -12px #eb5d1e;
    content: '';
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
    background: white;
    box-shadow: 0 3px #eb5d1e, 0 -6px white, 0 -9px #eb5d1e, 0 -12px white;
}

.gn-icon-menu.gn-selected::before {
    background: #eb5d1e;
    box-shadow: 0 3px white, 0 -6px #eb5d1e, 0 -9px white, 0 -12px #eb5d1e;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
    width: 340px
}

    .gn-menu-wrapper.gn-open-all .gn-submenu li {
        height: 60px
    }

@media screen and (max-width: 422px) {
    .gn-menu-wrapper.gn-open-all {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        transform: translateX(0px);
        width: 100%;
    }

        .gn-menu-wrapper.gn-open-all .gn-scroller {
            width: 130%
        }
}




/* ===========================
--- Intro
============================ */

.intro {
    width: 100%;
    position: relative;
}

#intro {
    background-image: url(../images/img-bg.jpg);
    background-size: cover;
    width: 100%;
    display: inline-block;
    position: relative;
}

    #intro:after {
        padding-top: 56.25%;
        /* 16:9 ratio */
        display: block;
        content: '';
    }

.intro .slogan {
    padding: 70px 50px 60px;
    position: absolute;
    text-align: right;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

    .intro .slogan h1 {
        color: #fff;
        line-height: 1.1em;
        margin-bottom: 20px;
        font-size: 40px;
    }

    .intro .slogan p {
        color: #eee;
        margin-bottom: 50px;
        font-size: 20px;
    }


.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}


/* slider */

.tp-caption.custom_large_white {
    color: #FFF;
    text-shadow: none;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-transform: uppercase;
    border-width: 0px;
    border-color: #000;
    border-style: none;
}

/*.tp-caption a.btn {
    color: #fff;
}*/





/* ===========================
--- About
============================ */

.boxed-grey {
    background: #eee;
    padding: 20px;
}

.team h5 {
    margin-bottom: 10px;
}

.team p.subtitle {
    margin-bottom: 10px;
}

.avatar {
    margin-bottom: 20px;
}

.team-social {
    margin-left: 0;
    padding-left: 0;
}

.team-social {
    text-align: center;
}

    .team-social li {
        display: inline-block;
        margin: 0 !important;
        padding: 0;
    }


    .team-social a {
        margin: 0;
        padding: 0;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background: #3bbec0;
        color: #fff;
        -webkit-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out;
    }

        .team-social a i {
            text-align: center;
            margin: 0;
            padding: 0;
        }

    .team-social .social-facebook a {
        background: #3873ae;
    }

    .team-social .social-twitter a {
        background: #62c6f8;
    }

    .team-social .social-dribble a {
        background: #d74980;
    }

    .team-social .social-deviantart a {
        background: #8da356;
    }

    .team-social .social-google a {
        background: #000;
    }

    .team-social .social-vimeo a {
        background: #51a6d3;
    }

    .team-social .social-facebook a:hover {
        background: #4893ce;
    }

    .team-social .social-twitter a:hover {
        background: #82e6ff;
    }

    .team-social .social-dribble a:hover {
        background: #f769a0;
    }

    .team-social .social-deviantart a:hover {
        background: #adc376;
    }

    .team-social .social-google a:hover {
        background: #333;
    }

    .team-social .social-vimeo a:hover {
        background: #71c6f3;
    }


/* ===========================
--- Services
============================ */

.service-icon {
    margin-bottom: 20px;
}




/* ===========================
--- Works
============================ */

.gallery-item > div {
    margin-bottom: 30px;
}

/* ===========================
--- Contact
============================ */

form#contact-form .form-group label {
    text-align: left !important;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

form#contact-form input, form#contact-form select, form#contact-form textarea {
    border-radius: 0;
    border: 1px solid #eee;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    form#contact-form input:focus, form#contact-form select:focus, form#contact-form textarea:focus {
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
        box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
    }

.input-group-addon {
    background-color: #fefefe;
    border: 1px solid #eee;
    border-radius: 0;
}

.widget-contact {
    text-align: left;
    margin-top: 30px;
}


.company-social {
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
}

.company-social {
    text-align: left;
}

    .company-social li {
        display: inline-block;
        margin: 0 !important;
        padding: 0;
    }


    .company-social a {
        margin: 0;
        padding: 0;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background: #3bbec0;
        color: #fff;
        -webkit-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out;
    }

        .company-social a i {
            text-align: center;
            margin: 0;
            padding: 0;
        }

    .company-social .social-facebook a {
        background: #3873ae;
    }

    .company-social .social-twitter a {
        background: #62c6f8;
    }

    .company-social .social-dribble a {
        background: #d74980;
    }

    .company-social .social-deviantart a {
        background: #8da356;
    }

    .company-social .social-google a {
        background: #000;
    }

    .company-social .social-vimeo a {
        background: #51a6d3;
    }

    .company-social .social-facebook a:hover {
        background: #4893ce;
    }

    .company-social .social-twitter a:hover {
        background: #82e6ff;
    }

    .company-social .social-dribble a:hover {
        background: #f769a0;
    }

    .company-social .social-deviantart a:hover {
        background: #adc376;
    }

    .company-social .social-google a:hover {
        background: #333;
    }

    .company-social .social-vimeo a:hover {
        background: #71c6f3;
    }



/* ===========================
--- Footer
============================ */

footer {
    text-align: center;
    padding: 50px 0;
}

    footer p {
        color: #f8f8f8;
    }

    footer a {
        color: #fefefe;
    }

        footer a:hover {
            color: #fff;
        }

/* ===========================
--- Elements
============================ */

/*.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}*/


/*.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}*/

    /*.btn-circle.btn-dark {
        border: 2px solid #666;
        color: #666;
    }


    .btn-circle:hover,
    .btn-circle:focus {
        outline: 0;
        color: #fff;
        background: rgba(255,255,255,.1);
    }

    .btn-circle.btn-dark :hover,
    .btn-circle.btn-dark :focus {
        outline: 0;
        color: #999;
        background: #fff;
    }

        .btn-circle.btn-dark :hover i,
        .btn-circle.btn-dark :focus i {
            color: #999;
        }*/

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

/*@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}*/


#text {
    color: #fff;
    background: #ffcc00;
}

#map {
    height: 500px;
}


/*.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
    color: #fff;
    background-color: #666;
    border-color: #666;
}


.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    color: #000;
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}*/

.banner-social-buttons {
    margin-top: 0;
}


/* Media queries */

@media(min-width:767px) {



    .brand-heading {
        font-size: 100px;
    }

    .intro-text {
        font-size: 25px;
    }
}

@media (max-width:1200px) {

    .intro .slogan {
        padding: 60px 0 60px;
    }

        .intro .slogan img {
            width: 240px;
        }
}

@media (max-width:768px) {

    .team.boxed-grey {
        margin-bottom: 30px;
    }

    .boxed-grey {
        margin-bottom: 30px;
    }

    .intro .slogan {
        padding: 60px 0 60px;
    }

        .intro .slogan img {
            width: 200px;
        }
}

@media (max-width:480px) {

    .intro .slogan {
        padding: 60px 0 60px;
    }

        .intro .slogan img {
            width: 125px;
        }
}

.labelStyle {
    text-align: left;
}

.field {
    max-width: 100% !important;
}






@font-face {
    font-family: "Kendo UI";
    src: url("https://kendo.cdn.telerik.com/2018.3.1017/styles/images/kendoui.woff") format("woff"), url("https://kendo.cdn.telerik.com/2018.3.1017/styles/images/kendoui.ttf") format("truetype");
}

.revenue:after {
    content: "\E08C";
}

.spd:after {
    content: "\E04B";
}

.loans:after {
    content: "\E050";
}

.share:after {
    content: "\E04E";
}

.expenses:after {
    content: "\E04D";
}

.cashflow:after {
    content: "\E04F";
}

.property:after {
    content: "\E0AF";
}

.k-block > .k-header, .k-window-titlebar {
     width: auto;
}